Build #1 for clckwrks-theme-geo-bootstrap-0.1.0

[all reports]

Package clckwrks-theme-geo-bootstrap-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-25 21:00:01.283366 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: clckwrks-theme-geo-bootstrap (user goal)
rejecting: clckwrks-theme-geo-bootstrap-0.1.1 (global constraint requires
==0.1.0)
trying: clckwrks-theme-geo-bootstrap-0.1.0
next goal: clckwrks (dependency of clckwrks-theme-geo-bootstrap-0.1.0)
rejecting: clckwrks-0.23.7, 0.22.4, 0.22.3, 0.22.2, 0.22.1, 0.22.0, 0.21.1,
0.21.0, 0.20.2, 0.20.1, 0.20.0, 0.19.3, 0.19.2, 0.19.1, 0.19.0, 0.18.3,
0.18.2, 0.18.1, 0.18.0, 0.16.2, 0.14.2, 0.13.2, 0.13.0 (conflict:
clckwrks-theme-geo-bootstrap => clckwrks>=0.17 && <0.18)
Dependency tree exhaustively searched.